> ## Documentation Index
> Fetch the complete documentation index at: https://docs.range.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List regulatory policies

> Lists the caller workspace regulatory policy subscriptions (CADOC 5710/5711).



## OpenAPI

````yaml /api-reference/platform-api.json get /v2/policies
openapi: 3.0.0
info:
  title: Range Platform API
  description: >-
    The Range Platform API for workspace management, counterparties, and
    operational tooling.
  version: 1.7.21
  contact: {}
servers:
  - url: https://api.range.org
    description: Range API Server
security:
  - Authorization: []
  - Authorization: []
tags:
  - name: Address Information
    description: Get information about a crypto address.
  - name: Transfer Enrichments
    description: Attach workspace-scoped notes and categories to transfers.
  - name: Counterparties
    description: Manage external entities, their addresses, bank accounts, and documents.
paths:
  /v2/policies:
    get:
      tags:
        - Policies
      summary: List regulatory policies
      description: >-
        Lists the caller workspace regulatory policy subscriptions (CADOC
        5710/5711).
      operationId: listPolicies
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListPoliciesResponseDto'
components:
  schemas:
    ListPoliciesResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/PolicyDto'
      required:
        - items
    PolicyDto:
      type: object
      properties:
        policy:
          type: string
          example: cadoc-5711
          enum:
            - cadoc-5710
            - cadoc-5711
        pretty_name:
          type: string
          example: CADOC 5711 - Daily custody filing
        email:
          type: string
          example: compliance@example.com
        enabled:
          type: boolean
          example: true
        cnpj:
          type: string
          nullable: true
          example: '99999999'
        created_at:
          type: string
          example: '2026-08-25T00:00:00.000Z'
        updated_at:
          type: string
          example: '2026-08-25T00:00:00.000Z'
      required:
        - policy
        - pretty_name
        - email
        - enabled
        - created_at
        - updated_at
  securitySchemes:
    Authorization:
      type: apiKey
      in: header
      name: X-API-KEY
      description: Authorization method required to allow user to access the api endpoints.

````